{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build ",
    "dev": "nuxt dev --host",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@element-plus/nuxt": "^1.0.7",
    "@nuxt/devtools": "latest",
    "element-plus": "^2.4.3",
    "less": "^4.2.0",
    "nuxt": "^3.8.2",
    "vue": "^3.3.10",
    "vue-router": "^4.2.5"
  },
  "dependencies": {
    "axios": "^1.6.2",
    "masonry-layout": "^4.2.2",
    "qs": "^6.11.2"
  }
}